// pages/Home/Home.js
Page({
  data: {
    selected:2
  },
  AcidNeutralizationModel() {
    wx.navigateTo({
      url: '/shoping/AcidNeutralizationModel/AcidNeutralizationModel'
    });
  },
  Soil_Acid_Reduction_Iterative_Evolution() {
    wx.navigateTo({
      url: '/shoping/Soil Acid Reduction Iterative Evolution/Soil Acid Reduction Iterative Evolution'
    });
  },
  // 隐藏返回首页按钮
  onShow: function() {
    if(wx.canIUse('hideHomeButton')) {
      wx.hideHomeButton();
    }
  }
})